A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\All Together Now.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Big Cat.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Cat Fishin'.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Cats'n'Cotton.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Colored Bird.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Dog And Cat.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Dog In Collar.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Dog in The Backseat.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Dog with Flower.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\First Steps.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Five Cats.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Five Dogs.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Hats Off!.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Kitten Playing the Piano.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Lynx.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Morning News.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Nature's Life.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Office Rabbit.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Puppy In A Towel.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Puppy On a Table.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Puppy.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Pussycat.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Relaxed Dog.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Running Horse.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Too Many Puppies.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Two Butterfly.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Two Cats.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Two Small Foxes Twins.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ANIMALS\Where Is My Bone.box,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS\Abstract Picture.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS\All Together Now.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS\Arts - Claude Monet.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS\Botticelli - The Birth of Venus.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS\End Ot A Day.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS\India - Tadj Mahal.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS\Round Roofs.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\ARTS\Save, O Lord, They People.box,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CHILDS,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CHILDS\Family Collection.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CHILDS\First Lesson.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CHILDS\Green Train.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CHILDS\Let's Play the Piano.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CHILDS\Old Mobil.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CHILDS\Orange Car.box,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CITIES,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CITIES\London, England.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CITIES\Night In The City.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CITIES\River In The City.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CITIES\Skyscrapers.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CITIES\Summertime In The city.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\CITIES\Town Bridge.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\Euro Tales.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\EuroTales.box,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS\Castle in a Pond.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS\Cherry, Grapes, Peach and Apple.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS\Christmas Time Is here.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS\Friday 13 Night.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS\Night's Tale Castle.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS\Traditional Wagon.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS\Warm Light in a House.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\GHITS\Waterfall in Deep Forest.box,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Archirecture - Classic Japan.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Architecture - Asia.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Baskerville Hall.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Castle In the Mornig Light.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Castle near Lake.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Central Europe.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Coast Beach.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Coconut Trees.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Dance Of Lights.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Europe Village.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Famous Bridges - London.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Highlander Home.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\House in The Fog.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Hut at Sunset.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Indian Architecture.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Indian Style.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Japan Architecture.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Japan Lake.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\LightHouses - Night Moon.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\LightHouses - Storm.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\LightHouses - Sunrise.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\LightHouses - Yacht.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\LighеHouses - Red and White.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\LighеHouses - Summer Day.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Medieval Castle.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Minaret.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Summer Hot.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Summer Sea.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Sun, Water, Summer.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Sunlight On Mountain.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\Sunrise Lights.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\White Sails.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\LANDSC\White Swan.box,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB\All the Colours of the Rainbow.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB\Colored Tools.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB\Colorful Parrot.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB\Eat Them All.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB\Office Tools.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB\Rainbow On Blue.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB\Too Many Glases.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BOXES\RGB\Too Many Letters.box,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\BTNexgenIPL32.dll,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\botl.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\botlm.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\botr.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\botrm.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\gf_logo.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\gf_logo_m.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\upl.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\uplm.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\upr.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\corner\uprm.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\EFFCETS_SPRITE.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\manifest.xml,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\MUSIC,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\MUSIC\mnu001.mp3,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\Puzzle.exe,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\res,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\res\efsp.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\res\efsp_.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\start.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\license.html,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Бесконечные пазлы\Registrator.ini,add,Num
A10,Бесконечные пазлы
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Бесконечные пазлы,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Бесконечные пазлы,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Бесконечные пазлы,UninstallString
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Бесконечные пазлы.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Бесконечные пазлы.lnk,0
P0,D:\Program Files\Alawar.ru\Бесконечные пазлы\uninstal.ini,0
